<?php
$lang->custom->risk = new stdClass();
$lang->custom->risk->fields['sourceList']   = '来源';
$lang->custom->risk->fields['categoryList'] = '类型';
$lang->custom->risk->fields['strategyList'] = '策略';
